WordPress.org

Ready to get started?Download WordPress

Forums

Wp-Cron keeps asking to be updated (2 posts)

  1. CarlitoErgoSUM
    Member
    Posted 3 years ago #

    I have WP-Cron installed and it keeps bugging me to have an update, currently to version 1.4. This is persistent, even after I have updated the thing. Can anyone tell me how to solve this?

  2. CarlitoErgoSUM
    Member
    Posted 3 years ago #

    Errrr, I see that WP-CRON is obsolete above version 2.1 of WordPress. So I figure I don't need it any more, because I am running 3.0.1 .

    I can also see actual CRON jobs with the CRON-GUI plugin, of which several seem to indeed work fine (WP-version check, Plugin-update, etc...)

    Can anyone confirm this? I cannot find any documentation on this....

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags